@import url(sphone_layout.css);
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
html {
	overflow-x: hidden;
	overflow-y: visible;
	padding:0;
	margin:0;
	line-height: 0;
	box-sizing:border-box;
	scroll-behavior: smooth!important;
	box-sizing: border-box;
}
body {
	font-size: 16px;
	font-family: 'Noto Serif JP','Noto Sans JP','ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	line-height: 1.6;
	image-rendering: -webkit-optimize-contrast;
	-webkit-text-size-adjust: 100%;
	background: #fff;
	color: #120100;
	height: 100%;
	scroll-behavior: smooth!important;
	box-sizing: border-box;
}
div,p,span,h1,h2,h3,h4,h5,h6,li,ul,dl,dd,dt,a,img,form {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
br.clear {
	clear: both;
}
a {
	color: #202020;
	text-decoration: none;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all	0.8s ease;
}
a:hover {
	color: #37aad9;
	text-decoration: none;
}
a span {
	display: none;
}
img {
	width: 100%;
	height: auto;
}
.hr_line {
	display: block;
	width: auto;
	height: 20px;
	background: rgba(255,255,255,0) url(../site_img/kirameki/hr_line.png); 
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 1px;
	
}
/* Background */
.oct_bg {
	background: rgba(255,255,255,0);
}
.sec01 {
	background: #e2f5fb;
}
.sec02 {
	background: #f4edec;
}
.sec03 {
	background: #f0dfff;
}
/* Title */
h2 {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
h2.sub_title {
	padding: 0;
	margin: 0;
	margin-bottom: 30px;
	box-sizing: border-box;
}
h2 img,
h2.sub_title img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}
.pagettl {
	display: block;
	width: auto;
	height: auto;
	padding: 0;
	margin: 0;
	text-align: center;
	margin-bottom: 30px;
	background: rgba(0,0,0,0.1) url(../site_img/kirameki/tltle_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border-bottom: 5px solid #d9ba6e;
	box-sizing: border-box;
}
.pagettl h2 {
	font-size: 17px;
	font-family: 'Noto Serif JP', serif;
	font-weight: bold;
	text-align: center;
	/*color: #895d27;*/
	display: inline-block;
	background-image: linear-gradient(90deg, #5e5e60 0%, #34346f 50%, #000000 100%);
	background: -webkit-linear-gradient(90deg, #5e5e60 0%, #34346f 50%, #000000 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	/*text-shadow:
		#fff 1px 1px 2px, #fff -1px 1px 2px,
		#fff 1px -1px 2px, #fff -1px -1px 2px;*/
	margin: 0;
	padding: 5% 10px;
	background-color: rgba(255,255,255,0.3);
	box-sizing: border-box;
}
h3 {
	font-size: 18px;
	font-family: 'Noto Serif JP', serif;
	color: #2e2c2b;
	text-shadow:
		#fff 1px 1px 2px, #fff -1px 1px 2px,
		#fff 1px -1px 2px, #fff -1px -1px 2px;
	background-image: url(../site_img/kirameki/h3bg.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	border-bottom: 5px solid #eac361;
	padding: 10px 5px 10px 15px;
	margin: 20px 0 10px;
	box-sizing: border-box;
}
h4 {
	font-size: 16px;
	font-family: 'Noto Serif JP', serif;
	color: #2e2c2b;
	text-align: center;
	text-shadow:
		#fff 1px 1px 2px, #fff -1px 1px 2px,
		#fff 1px -1px 2px, #fff -1px -1px 2px;
	background-image: url(../site_img/kirameki/title_bgline.png), url(../site_img/kirameki/title_bgline.png), url(../site_img/kirameki/button_jewel.png), url(../site_img/kirameki/button_jewel.png), url(../site_img/kirameki/title_bg_main.jpg);
	background-position: center top, center bottom, left 5px center, right 5px center, center center;
	background-size: 100% 5px, 100% 5px, 20px auto, 20px auto, cover;
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
	padding: 10px 5px;
	margin: 20px 0 10px;
	box-sizing: border-box;
}
/*h3 {
	font-size: 15px;
	font-family: 'Noto Serif JP', serif;
	color: #2e2c2b;
	background: #fef74c;
	border-bottom: 2px solid #5d4903;
	padding: 5px 5px 5px 10px;
	margin: 20px 0 10px;
	box-sizing: border-box;
}*/
/*h4 {
	font-size: 18px;
	font-weight: bold;
	font-family: 'Noto Serif JP', serif;
	color: #5d4903;
	padding: 5px;
	margin: 30px 0 10px;
	border-bottom: thick double #5d4903;
	box-sizing: border-box;
}*/
/* height */
.ht40 {
	display: block;
	width: auto;
	height: 40px;
}
.ht60 {
	display: block;
	width: auto;
	height: 60px;
}
.ht80 {
	display: block;
	width: auto;
	height: 60px;
}
/* text-align */
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
/* header */
header {
	height: 50px;
}
header.beforehead {
	display: block;
	width: auto;
	max-width: 375px;
	height: 10px;
	position: relative;
	z-index: 50;
	margin: 0 auto;
	background: #cac19f url(../site_img/kirameki/header_bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	overflow: hidden!important;
	border: 2px inset #90770e;
	box-sizing: border-box;
}
header.indexhead {
	display: table;
	width: 100%;
	max-width: 375px;
	height: 50px;
	position: fixed;/*relative*/
	z-index: 50;
	margin: 0 auto;
	background: #cac19f url(../site_img/kirameki/header_bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	overflow: hidden!important;
	border-bottom: 1px solid #3f2200;
	box-sizing: border-box;
}
header.indexhead .headL {
	display: table-cell;
	width: 50%;
	padding: 5px;
	text-align: left;
	vertical-align: middle;
	box-sizing: border-box;
}
header.indexhead .headR {
	display: table-cell;
	width: 50%;
	padding: 5px;
	text-align: right;
	vertical-align: middle;
	box-sizing: border-box;
}
header.indexhead .headL img,
header.indexhead .headR img {
	display: block;
	width: auto;
	height: 50px;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
header.indexhead .headC {
	display: table-cell;
	width: 20%;
	padding: 0;
	text-align: left;
	vertical-align: middle;
	box-sizing: border-box;
}
header.indexhead .headC img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/* Nav */
.btn-menu {
	cursor: pointer;
	border: none;
	background: rgba(255,255,255,0);
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
nav {
	display: none;
}
nav.open-menu {
	display: block;
	width: 100%;
	max-width: 375px;
	height: 100%;
	background: #f3eceb;
	contain: paint;
	text-align: left;
	top: 50px;
	left: 50%;
	transform: translateX(-50%);
	padding: 0;
	position: fixed;
	z-index: 10000;
	box-sizing: border-box;
}
nav .navbox {
	display: block;
	width: 100%;
	flex-wrap: wrap;
	padding: 0;
	margin: 0 auto;
	position: sticky;
	top: 0;
	box-sizing: border-box;
}
nav.open-menu ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	padding: 0 0 20px;
	margin: 0 auto;
	box-sizing: border-box;
}
nav.open-menu ul li{
	width: 50%;
	height: auto;
	display: inline-block;
	line-height: 0;
	padding: 0;
	margin: 0!important;
	box-sizing: border-box;
}
nav.open-menu ul li img{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
/* Footer */
footer {
	display: block;
	width: auto;
	max-width: 375px;
	font-family: 'Noto Serif JP', serif;
	position: relative;
	margin: 0 auto;
	margin-top: auto;
	background: #cac19f url(../site_img/kirameki/header_bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	z-index: -1;
	box-sizing: border-box;
}
footer p{
	text-align: center;
	color: #351207;
	font-size: 12px;
	padding: 20px 5px;
	box-sizing: border-box;
}
ul.footer_menu {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	margin: 0 auto;
	box-sizing: border-box;
}
ul.footer_menu li{
	width: 50%;
	height: auto;
	display: inline-block;
	line-height: 0;
	padding: 0;
	margin: 0!important;
	box-sizing: border-box;
}
ul.footer_menu li img{
	width: 100%;
	height: auto;
	object-fit: cover;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
/* ENTER */
#enter_area {
	width: 100%;
	max-width: 375px;
	height: 100%;
	background: rgba(0,0,0,0.5);
	margin: 0 auto;
	padding: 0;
	position: absolute;
	z-index: 8888888;
	top: 0;
	left: 0;
	box-sizing: border-box;
}
.enters_box {
	display: inline-block;
	width: 96%;
	max-width: 300px;
	height: auto;
	background: #f7e998 url(../site_img/kirameki/form_bg.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
	filter: drop-shadow(0 0 3px #635842);
	margin: 0;
	padding: 3px;
	position: fixed;
	z-index: 9999999;
	top: 18vh;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	box-sizing: border-box;
}
.enters_box .naiyo_box {
	display: block;
	width: 100%;
	height: auto;
	background: #fff;
	margin: 0;
	padding: 5px;
	position: relative;
	box-sizing: border-box;
}
.enters_box .naiyo_box img.logo {
	display: block;
	margin: 0 0 20px;
	padding: 0;
	position: relative;
	box-sizing: border-box;
}
.enters_box .naiyo_box p.texts {
	display: block;
	text-align: center;
	font-size: 16px;
	margin: 0 0 20px;
	padding: 0;
	position: relative;
	box-sizing: border-box;
}
/* index */
#before_contents {
	display: block;
	width: 100%;
	max-width: 375px;
	height: 100%;
	background: #fff;
	margin: 0 auto;
	padding: 0;
	position: relative;
	overflow-x: hidden;
	filter: drop-shadow(0 0 0.5rem #453625);
	box-sizing: border-box;
}
#main_contents {
	display: block;
	width: 100%;
	max-width: 375px;
	height: 100%;
	background: #fff;
	margin: 0 auto;
	padding: 0;
	position: relative;
	/*overflow-x: hidden;*/
	filter: drop-shadow(0 0 0.5rem #453625);
	box-sizing: border-box!important;
}
.before_wrap {
	background: #fff;
	padding: 0;
	box-sizing: border-box;
}

.index_wrap {
	background: #fff;
	padding: 50px 0 0;
	box-sizing: border-box;
}
.before_wrap img,
.index_wrap img{
	width: 100%;
	height: auto;
	box-sizing: border-box;
}
.before_wrap p,
.index_wrap p {
	font-size: 16px;
	padding: 10px;
	box-sizing: border-box;
}
.inner {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 20px 10px;
	box-sizing: border-box;
}
.inners {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 10px 10px;
	box-sizing: border-box;
}
.inner_zero {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 10px 0;
	box-sizing: border-box;
}
.inner_five {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 10px 5px;
	box-sizing: border-box;
}
.banner_inner {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.banner_inner img {
	background: #f7e998 url(../site_img/kirameki/form_bg.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 5px;
	box-sizing: border-box;
}
/* Top Login */
.login_table {
	display: table;
	width: 100%;
	background: #f7e998 url(../site_img/kirameki/form_bg.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
	border-collapse: separate;
	border-spacing: 5px;
	filter: drop-shadow(0 0 3px #635842);
	margin: 0 auto 10px;
	border-radius: 5px;
	box-sizing: border-box;
}
.login_th {
	display: table-cell;
	vertical-align: middle;
	font-family: 'Hannari', 'Noto Serif JP', serif;
	font-weight: bold;
	text-align: center;
	color: #735028;
	width: 40%;
	padding: 10px 5px;
	box-sizing: border-box;
}
.login_td {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 60%;
	padding: 0;
	box-sizing: border-box;
}
.login_td input[type="text"]{
	width: 100%;
	height: 100%;
	padding: 15px 10px;
	box-shadow: 0px 0px 4px 1px #3a2b00 inset;
	border-radius: 5px 5px;
	box-sizing: border-box;
}
input[type="submit"].inBtn {
	width: 100%;
	height: 80px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/login_btn.png
);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
/* TOP About */
.top_melbox {
	display: block;
	width: auto;
	background: #fff;
	padding: 10px;
	margin: 10px auto;
	text-align: left;
	border: 2px solid #b6aa83;
	filter: drop-shadow(0 0 3px #635842);
}
.top_aboutinner {
	background: rgba(255,255,255,0) url(../site_img/kirameki/top_aboutinner.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.top_aboutbox {
	display: block;
	width: auto;
	background: rgba(255,255,255,1);
	padding: 10px;
	margin: 10px auto;
	text-align: left;
	border: 1px solid #d9ba6e;
}
.top_aboutbox p {
	line-height: 1.5;
	color: #3c1c00;
	padding: 5px;
	margin: 0;
	box-sizing: border-box;
}
.top_aboutbox p.readchui {
	text-align: center;
	line-height: 1.5;
	color: #ff5c5c;
	padding: 0 5px;
	margin: 0 0 20px;
	box-sizing: border-box;
}
/* Entry */
.rdo_usersex {
	display: block;
	width: auto;
	margin: 0 auto;
	text-lign: center;
	box-sizing: border-box;
}
.rdo_usersex input {
	display: none;
}
.rdo_usersex label{
	display: inline-block;
	cursor: pointer;
	width: 45%;
	margin: 0;
	padding: 10px 5px;
	background: #bdc3c7;
	color: #869198;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	transition: .2s;
	box-sizing: border-box;
}
.rdo_usersex label:first-of-type{
	border-radius: 3px;
}
.rdo_usersex label:last-of-type{
	border-radius: 3px;
}
.rdo_usersex input[type="radio"]:checked + .switch-on {
	background-color: #e67168;
	color: #fff;
}
.rdo_usersex input[type="radio"]:checked + .switch-off {
	background-color: #688fe6;
	color: #fff;
}
#members_login {
    position: relative;
    display: block;
    top: -55px;
}
.index_wrap .entrySendBtn {
	width: 100%;
	height: 90px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/done_button.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
} 
#prof_tbl {
	display: table;
	width: 100%;
	padding: 0;
	margin: 0 auto 10px;
	box-sizing: border-box;
}
#prof_tbl .th {
	display: table-cell;
	width: 35%;
	font-size: 16px;
	padding: 10px;
	font-weight: bold;
	box-sizing: border-box;
}
#prof_tbl .td {
	display: table-cell;
	width: 65%;
	font-size: 16px;
	padding: 10px 0;
	box-sizing: border-box;
}
#prof_tbl .td input[type="text"],
#prof_tbl .td input[type="password"] {
	width: 100%;
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	box-sizing: border-box;
}
select {
	background: rgba(255,255,255,0) url(../site_img/kirameki/select_arrow.png);
	background-size: 8px;
	background-position: right 5px center;
	background-repeat: no-repeat;
	padding: 5px 5px 5px 5px;
	position: relative;
	appearance: none;
	margin: 0 5px 0 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	position: relative;
	box-sizing: border-box;
}
#prof_tbl .td select#gender {
	width: 100%;
}
/* --------------------
	Contct
 -------------------- */
.infoform input[type="text"] {
	width: 100%;
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	box-sizing: border-box;
}
.infoform textarea {
	width: 100%;
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	box-sizing: border-box;
}
.infoform .sendBtn {
	width: 100%;
	height: 90px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/send_button.png);
	background-position: center;
	background-repeat:	no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
/* 会社概要 */
.filterbox {
	display: block;
	width: auto;
	padding: 0;
	margin: 0;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}
.filterbox h3,
.filterbox p {
	position: relative;
	z-index: 0;
	box-sizing: border-box;
}
.filterbox img {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	box-sizing: border-box;
}
/* --------------------
	ログイン後
 -------------------- */
/* Guest Data */
.data_table {
	display: table;
	width: 100%;
	background: #f7e998 url(../site_img/kirameki/form_bg.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
	border-collapse: separate;
	border-spacing: 5px;
	filter: drop-shadow(0 0 3px #635842);
	margin: 0 auto 10px;
	border-radius: 5px;
	box-sizing: border-box;
}
.data_th {
	display: table-cell;
	vertical-align: middle;
	font-family: 'Hannari', 'Noto Serif JP', serif;
	font-weight: bold;
	text-align: center;
	color: #73512b;
	width: 45%;
	font-size: 16px;
	padding: 10px 5px;
	box-sizing: border-box;
}
.data_td {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	background: #fff;
	width: 55%;
	color: #73512b;
	font-size: 16px;
	padding: 0;
	box-shadow: inset 3px 2px 2px rgba(0,0,0,.5), inset -3px -2px 2px rgba(0,0,0,.5);
	border-radius: 5px;
	box-sizing: border-box;
}
/* Message Menu */
ul.msg_menus {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
	box-sizing: border-box;
}
ul.msg_menus li{
	display: inline-block;
	width: 32%;
	text-align: center;
	padding: 0;
	position: relative;
	box-sizing: border-box;
}
ul.msg_menus li img{
	width: 100%;
	height: auto;
	text-align: center;
	padding: 0;
	position: relative;
	z-index: 0;
	box-sizing: border-box;
}
ul.msg_menus li span{
	display: inline-block;
	color: #fff;
	font-weight: bold;
	font-size: 10px;
	background-color: #ff3434;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	padding: 0;
	position: absolute;
	left: 5px;
	top: 5px;
	z-index: 1;
	border-radius: 300px;
	-webkit-border-radius: 300px;
	-moz-border-radius: 300px;
	box-sizing: border-box;
}
ul.msg_menus2 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
	box-sizing: border-box;
}
ul.msg_menus2 li{
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 0;
	position: relative;
	box-sizing: border-box;
}
ul.msg_menus2 li img{
	width: 100%;
	height: auto;
	text-align: center;
	padding: 0;
	position: relative;
	z-index: 0;
	box-sizing: border-box;
}
ul.msg_menus2 li span{
	display: inline-block;
	color: #fff;
	font-weight: bold;
	font-size: 10px;
	background-color: #f03748;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	padding: 0;
	position: absolute;
	left: 55px;
	top: 8px;
	z-index: 1;
	border-radius: 300px;
	-webkit-border-radius: 300px;
	-moz-border-radius: 300px;
	box-sizing: border-box;
}

/* Appraisal Menu */
ul.app_menus {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
}
ul.app_menus li{
	display: inline-block;
	width: 50%;
	text-align: center;
	padding: 0;
	box-sizing: border-box;
}
ul.app_menus li img{
	width: 100%;
	height: auto;
	text-align: center;
	padding: 0;
	box-sizing: border-box;
}
/* Contct */
.HelpSend input[type="text"] {
	width: 100%;
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	box-sizing: border-box;
}
.HelpSend textarea {
	width: 100%;
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	box-sizing: border-box;
}
.HelpSend .sendBtn {
	width: 100%;
	height: 90px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/send_button.png);
	background-position: center;
	background-repeat:	no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
/* MailChange */
.MailChange input[type="text"],
.MailChange input[type="password"] {
	width: 100%;
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	box-sizing: border-box;
}
.MailChange .changeBtn {
	width: 100%;
	height: 80px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/change_button.png);
	background-position: center;
	background-repeat:	no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
/* RegistMail */
.RegistMail input[type="text"] {
	width: 100%;
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	box-sizing: border-box;
}
.RegistMail .registBtn {
	width: 100%;
	height: 80px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/done_button.png);
	background-position: center;
	background-repeat:	no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
/* メールボックス画面 */
ul.mailbox {
	list-style: none;
	box-sizing: border-box;
}
/* 相談フォーム */
.LuckSend input[type="text"] {
	width: 100%;
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	box-sizing: border-box;
}
.LuckSend textarea {
	width: 100%;
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	box-sizing: border-box;
}
.LuckSend .sendBtn {
	width: 100%;
	height: 90px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/send_button.png);
	background-position: center;
	background-repeat:	no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
/* 購入フォーム */
.tdc select,
.PointBuy select {
	width: 100%;
	background: rgba(255,255,255,0) url(../site_img/kirameki/select_arrow.png);
	background-size: 8px;
	background-position: right 5px center;
	background-repeat: no-repeat;
	padding: 5px 20px 5px 5px;
	position: relative;
	appearance: none;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	position: relative;
	box-sizing: border-box;
}
.buyBtn .btn,
.PointBuy .buyBtn {
	width: 100%;
	height: 80px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/buy_button.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0 auto;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
.buyBtn input[type="submit"]{
	width: 100%;
	height: 80px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/buy_button.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0 auto;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
/* レンタルフォーム */
.PointRent select#sel_rental_apply_money {
	background: rgba(255,255,255,0) url(../site_img/kirameki/select_arrow.png);
	background-size: 8px;
	background-position: right 5px center;
	background-repeat: no-repeat;
	padding: 5px 20px 5px 5px;
	position: relative;
	appearance: none;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	position: relative;
	box-sizing: border-box;
}
.PointRent .rentBtn {
	width: 100%;
	height: 80px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/rent_button.png);
	background-position: center;
	background-repeat:	no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
/* Chat */
.chat_wrap {
	display: block;
	width: auto;
	height: 100%;
	min-height: 99vh;
	/*background: #b2b0fd;*/
	background: #faf7f2 url(../site_img/kirameki/bg_yellow.gif);
	background-position: top left;
	background-repeat:	repeat;
	background-size: 150px 150px;
	padding: 51px 0 0;
	position: relative;
	overflow-x: hidden;
	z-index: 0;
	box-sizing: border-box;
}
header.head_parts {
	display: table;
	background: #cac19f url(../site_img/kirameki/header_bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	/*overflow: hidden!important;*/
	border-bottom: 1px solid #3f2200;
	width: 100%;
	max-width: 375px;
	height: auto;
	padding: 5px;
	margin: auto;
	position: fixed;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	z-index: 10;
	box-sizing: border-box;
}
header.head_parts .partsL{
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	text-align: left;
	padding: 0 2px;
	box-sizing: border-box;
}
header.head_parts .partsL img{
	display: inline-block;
	width: auto;
	height: 30px;
	vertical-align: middle;
	box-sizing: border-box;
}
header.head_parts .partsL span{
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	width: auto;
	height: 30px;
	box-sizing: border-box;
}
header.head_parts .partsR{
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	text-align: right;
	padding: 5px;
	box-sizing: border-box;
}
header.head_parts .partsR img{
	display: inline-block;
	width: auto;
	height: 30px;
	vertical-align: middle;
	box-sizing: border-box;
}
.chat_wrap footer{
	display: none;
}
.footer_parts {
	display: table;
	background: #cac19f url(../site_img/kirameki/header_bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	overflow: hidden!important;
	border-top: 1px solid #3f2200;
	width: 100%;
	max-width: 375px;
	padding: 0;
	margin: auto;
	position: fixed;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	z-index: 10;
	box-sizing: border-box;
}
.footer_parts .partsL{
	display: table-cell;
	width: 85%;
	vertical-align: middle;
	text-align: left;
	padding: 5px 10px;
	padding-right: 0;
	box-sizing: border-box;
}
.footer_parts .partsR{
	display: table-cell;
	width: 15%;
	vertical-align: middle;
	text-align: center;
	padding: 5px;
	box-sizing: border-box;
}
.footer_parts .partsR img{
	display: inline-block;
	width: auto;
	height: 40px;
	vertical-align: middle;
	box-sizing: border-box;
}
.ChatSend textarea {
	width: 100%!important;
	height: 3.0rem;
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	box-sizing: border-box;
}
.ChatSend input[type="text"] {
	width: 100%;
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	box-sizing: border-box;
}
.chat_inner {
	display: block;
	width: auto;
	height: 100%;

	background-color: rgba(255,255,255,0);/*#b2b0fd*/
	/*background: #ccc9fa url(../site_img/kirameki/bg_white.gif);
	background-position: left top;
	background-repeat: repeat;
	background-size: 150px 150px;*/
	margin: 0 auto;
	padding: 20px 5px 100px;
	overflow-x: hidden;
	overflow-y: scroll;
	-ms-overflow-style: none!important;
	scrollbar-width: none!important;
	box-sizing: border-box;
}
.chat_inner::-webkit-scrollbar {
	display: none!important;
}
.ChatSend input[type="submit"] {
	display: inline-block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/footer_send.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 95%;
	width: 40px;
	height: 40px;
	color: rgba(255,255,255,0);
	vertical-align: middle;
	box-sizing: border-box;
	border: none;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	text-decoration: none;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all	0.8s ease;
	box-sizing: border-box;
}
.ChatSend input[type="submit"]:hover {
	filter: brightness(150%);
}
/* Chat In */
.chat_box {
	display: block;
	width: auto;
	margin: 0 auto 10px;
	box-sizing: border-box;
}
.chat_box h3{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: normal;
	padding: 0;
	margin: 0;
	display: none;
	box-sizing: border-box;
}
.chat_box p{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: normal;
	font-size: 14px;
	white-space: pre-wrap;
	overflow-wrap: break-word;
	word-wrap: break-word;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
.chat_box p.days{
	font-size: 12px;
	padding: 0;/*10px 0 0*/
	margin: 0;
	margin-bottom: 20px;/*top*/
	box-sizing: border-box;
}
.free_user {
	width: 100%;
	display: table;
	box-sizing: border-box;
}
.free_user .User_Img{
	width: 10%;
	display: table-cell;
	vertical-align: top;
	box-sizing: border-box;
}
.free_user .User_Msg{
	width: 80%;
	display: table-cell;
	background: rgba(255,255,255,0) url(../site_img/kirameki/free_user_bg.png);
	background-repeat: no-repeat;
	background-size: auto 20px;
	background-position: top 20px left 5px;
	vertical-align: top;
	padding: 0 20px 10px;
	text-align: left;
	box-sizing: border-box;
}
.free_user .User_Msg .User_Interior{
	width: auto;
	display: block;
	font-size: 13px;
	background-color: #fff;
	padding: 20px;
	text-align: left;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	box-sizing: border-box;
}
.free_user img.user_img_i{
	width: 40px;
	height: 40px;
	display: inline-block;
	object-fit: cover;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.user {
	width: 100%;
	display: table;
	box-sizing: border-box;
}
.user .User_Img{
	width: 10%;
	display: table-cell;
	vertical-align: top;
	box-sizing: border-box;
}
.user .User_Msg{
	width: 80%;
	display: table-cell;
	background: rgba(255,255,255,0) url(../site_img/kirameki/user_bg.png);
	background-repeat: no-repeat;
	background-size: auto 20px;
	background-position: top 20px right 5px;
	vertical-align: top;
	padding: 0 20px 10px;
	text-align: left;
	box-sizing: border-box;
}
.user .User_Msg .User_Interior{
	width: auto;
	display: block;
	font-size: 13px;
	background-color: #ffd700;
	padding: 20px;
	text-align: left;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	box-sizing: border-box;
}
.user img.user_img_i{
	width: 40px;
	height: 40px;
	display: none;
	object-fit: cover;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.htauto {
	height: auto!important;
	overflow: visible!important;
}
/* チャット一覧 */
.zero_border {
	margin: 0 auto 20px;
	padding: 0;
	border: 2px solid #FFF;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.box_border {
	margin: 0 auto 20px;
	padding: 0;
	border: 2px solid #956a4b;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.mail_Group {
	display: block;
	width: auto;
	padding: 0;/*10px 0*/
	margin: 0 auto;
	font-size: 18px;
	border-bottom: 0px solid #191919;
	box-sizing: border-box;
}
.mail_Group .box_table1{
	display: table;
	width: 100%;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
.mail_Group .box_table1 .box1_L{
	display: table-cell;
	width: 60%;
	text-align: left;
	padding: 5px;
	margin: 0;
	vertical-align: top;
	box-sizing: border-box;
}
.mail_Group .box_table1 .box1_R{
	display: table-cell;
	width: 40%;
	text-align: right;
	padding: 5px;
	margin: 0;
	vertical-align: top;
	box-sizing: border-box;
}
.mail_Group .box_table2{
	display: table;
	width: 100%;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
.mail_Group .box_table2 .box2_L{
	display: table-cell;
	width: 70%;
	text-align: left;
	padding: 5px;
	margin: 0;
	vertical-align: top;
	box-sizing: border-box;
}
.mail_Group .box_table2 .box2_R{
	display: table-cell;
	width: 30%;
	text-align: right;
	padding: 5px;
	margin: 0;
	color: #ff0000;
	vertical-align: top;
	box-sizing: border-box;
}
.mail_Group .box_table3{
	display: table;
	width: 100%;
	font-family: 'Noto Serif JP', serif;
	color: #2e2c2b;
	background-image: url(../site_img/kirameki/h3bg.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
.mail_Group .box_table3 .box3_L{
	display: table-cell;
	width: 70%;
	text-align: left;
	font-size: 14px;
	padding: 5px;
	margin: 0;
	vertical-align: top;
	box-sizing: border-box;
}
.mail_Group .box_table3 .box3_R{
	display: table-cell;
	width: 30%;
	text-align: right;
	color: #2e2c2b;
	font-size: 12px;
	padding: 0;/*5px*/
	margin: 0;
	vertical-align: top;
	box-sizing: border-box;
}
.mail_Group .box_table3 .box3_R span {
	display: inline-block;
	background: #fff;
	text-align: center;
	color: #ff3434;
	font-size: 12px;
	padding: 5px;
	margin: 0;
	border: 1px solid #ff3434;
	box-sizing: border-box;
	border-top-right-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
}
.mail_Group .box_table3 .box3_C{
	display: table-cell;
	width: 100%;
	text-align: right;
	color: #000000;
	font-size: 15px;
	padding: 5px;
	margin: 0;
	vertical-align: top;
	box-sizing: border-box;
}
.mail_Group .box_table3 .box3_D{
	display: table-cell;
	width: 100%;
	text-align: left;
	color: #2e2c2b;
	font-size: 16px;
	padding: 5px;
	margin: 0;
	vertical-align: top;
	box-sizing: border-box;
}
.mail_Group .box_table4{
	display: block;
	width: auto;
        font-size: 14px;
	padding: 3px;
	margin: 0 0 3px;
	box-sizing: border-box;
}

.mail_Group .read_link{
	display: block;
	width: auto;
	text-align: right;
	padding: 5px;
	box-sizing: border-box;
}
.mail_Group .read_link a{
	display: block;
	width: auto;
	/*height: 30px;*/
	background: #e0c4ca url(../site_img/kirameki/th_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
	color: #4a4845;
	font-weight: bold;
	image-rendering: -webkit-optimize-contrast;
	padding: 5px 15px;
	border: 2px solid #d9ba6e;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-sizing: border-box;
}
.campaign_link{
	display: block;
	width: auto;
	text-align: left;
	padding: 5px 5px 10px;
	box-sizing: border-box;
}
.campaign_link a{
	display: block;
	width: auto;
	/*height: 30px;*/
	background: #e0c4ca url(../site_img/kirameki/th_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
	color: #2e2c2b;
	font-weight: bold;
	image-rendering: -webkit-optimize-contrast;
	padding: 5px 15px;
	border: 2px solid #d9ba6e;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-sizing: border-box;
}
.back_link{
	display: block;
	width: auto;
	text-align: right;
	padding: 5px 5px 10px;
	box-sizing: border-box;
}
.back_link a{
	display: block;
	width: auto;
	/*height: 30px;*/
	background: #e0c4ca url(../site_img/kirameki/th_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
	color: #2e2c2b;
	image-rendering: -webkit-optimize-contrast;
	padding: 5px 15px;
	border: 2px solid #d9ba6e;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-sizing: border-box;
}
/* 退会フォーム */
.Taikai input[type="submit"] {
	width: 100%;
	height: 80px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/taikai_button.png);
	background-position: center;
	background-repeat:	no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
.Kaijo input[type="submit"] {
	width: 100%;
	height: 80px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/kaijo_button.png);
	background-position: center;
	background-repeat:	no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
/* キャンペーン */
p.backbtn a{
	display: block;
	width: auto;
	/*height: 30px;*/
	background: #e0c4ca url(../site_img/kirameki/th_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
	color: #2e2c2b;
	image-rendering: -webkit-optimize-contrast;
	padding: 5px 15px;
	border: 2px solid #d9ba6e;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-sizing: border-box;
}
ul.campaign_list {
	width: 100%;
	list-style: none;
	border-top: 1px solid #191919;
	box-sizing: border-box;
}
ul.campaign_list li{
	display: block;
	width: auto;
	list-style: none;
	padding: 0;
	margin: 0 0 20px;
	border-bottom: 1px solid #191919;
	box-sizing: border-box;
}
ul.campaign_list li .campaign_days{
	display: block;
	width: auto;
	text-align: right;
	padding: 5px;
	box-sizing: border-box;
}
ul.campaign_list li .campaign_detail{
	display: block;
	width: auto;
	text-align: left;
	padding: 5px;
	box-sizing: border-box;
}
ul.campaign_list li .campaign_detail span{
	display: inline-block;
	color: #e32626;
	text-align: center;
	margin-right: 10px;
	box-sizing: border-box;
}
ul.campaign_list li .campaign_contents{
	display: block;
	width: auto;
	text-align: left;
	padding: 5px 5px 10px;
	box-sizing: border-box;
}
ul.campaign_list li .campaign_link{
	display: block;
	width: auto;
	text-align: right;
	padding: 5px 5px 10px;
	box-sizing: border-box;
}
ul.campaign_list li .campaign_link a{
	display: block;
	width: auto;
	/*height: 30px;*/
	background: #e0c4ca url(../site_img/kirameki/th_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
	color: #2e2c2b;
	image-rendering: -webkit-optimize-contrast;
	padding: 5px 15px;
	border: 2px solid #d9ba6e;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-sizing: border-box;
}
/* お気に入り */
.Favorite input[type="text"] {
	width: 100%;
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	box-sizing: border-box;
}
.Favorite textarea {
	width: 100%;
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	box-sizing: border-box;
}
.Favorite .registBtn {
	width: 100%;
	height: 80px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/mailregist_button.png);
	background-position: center;
	background-repeat:	no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
.Favorite input[type="submit"] {
	width: 100%;
	height: 80px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/favoritein_button.png);
	background-position: center;
	background-repeat:	no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
/* お気に入り */
.FavoriteList .delete {
	width: 100%;
	height: 80px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/favorite_button.png);
	background-position: center;
	background-repeat:	no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
.favorite_table {
	display: table;
	width: 100%;
	padding-bottom: 15px;
	margin: 0;
	margin-bottom: 20px;
	box-sizing: border-box;
}
.favorite_table .favorite_check{
	display: table-cell;
	width: 15%;
	padding: 0;
	padding-top: 15px;
	vertical-align: top;
	box-sizing: border-box;
}
.favorite_table .favorite_name{
	display: table-cell;
	width: 85%;
	font-size: 14px;
	padding: 0;
	vertical-align: top;
	box-sizing: border-box;
}
.favorite_table .favorite_nickname{
	display: block;
	width: auto;
	font-size: 14px;
	text-align: center;
	padding: 0;
	vertical-align: top;
	box-sizing: border-box;
}
.favorite_memo {
	display: block;
	width: auto;
	font-size: 14px;
	padding: 0;
	padding-left: 10%;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 0px solid #191919;
	box-sizing: border-box;
}
.favorite_link {
	display: block;
	width: auto;
	font-size: 14px;
	text-align: right;
	padding: 0;
	padding-left: 10%;
	padding-bottom: 5px;
	margin-bottom: 10px;
	/*border-bottom: 1px solid #191919;*/
	box-sizing: border-box;
}
.favorite_nickname a,
.favorite_link a {
	display: block;
	width: auto;
	/*height: 30px;*/
	background: #e0c4ca url(../site_img/kirameki/th_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
	color: #2e2c2b;
	font-weight: bold;
	image-rendering: -webkit-optimize-contrast;
	padding: 5px 15px;
	border: 2px solid #d9ba6e;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-sizing: border-box;
}
/* 掲示板 */
.prof_view {
	display: table;
	width: 100%;
	margin: 20px auto;
	box-sizing: border-box;
}
.prof_view .prof_photo{
	display: table-cell;
	width: 40%;
	font-size: 14px;
	padding: 0 5px;
	text-align: center;
	vertical-align: top;
	box-sizing: border-box;
}
.prof_view .prof_photo img{
	width: 100%;
	height: auto;
	max-height: 160px;
	object-fit: cover;
	box-sizing: border-box;
}
.prof_view .prof_skill{
	display: table-cell;
	background-color: #eee;
	width: 60%;
	font-size: 14px;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	box-sizing: border-box;
}
.prof_view .prof_link{
	display: table-cell;
	width: 50%;
	font-size: 14px;
	padding: 30px 0 10px;
	vertical-align: top;
	box-sizing: border-box;
}
/* ソート */
ul.sort_list {
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin: 0 auto 20px;
	background-color: #ededed;
	list-style: none;
	box-sizing: border-box;
}
ul.sort_list li{
	display: inline-block;
	width: 33.3333333%;
	width: calc(100%/3);
	text-align: center;
	padding: 10px 5px;
	box-sizing: border-box;
}
ul.sort_list li:nth-child(2) {
	border-left: 1px solid #cfcfcf;
	border-right: 1px solid #cfcfcf;
}
/* 続きを読む */
.free_user .msg_inner{
    position: relative;
    box-sizing: border-box;
    height: auto;
    max-height: 6em;
    overflow: hidden;
}
.free_user .msg_inner .chat_more{
    display: block;
    width: 100%;
    color: #3c1c00;
    font-weight: bold;
    background: linear-gradient(180deg,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 85px,#fff 85px,#fff 100%);
    /*background: -moz-linear-gradient(top, rgba(255,255,255,0) 3em, #FFF);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 3em, #FFF);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 3em, #FFF);*/
    padding: 6em 10px 0;
    text-align: center;
    border: 0px solid #3c1c00;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 5;
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    box-sizing: border-box;
}
.free_user .msg_inner .chat_more span{
    display: inline-block;
    width: auto;
    color: #3c1c00;
    font-size: 13px;
    font-weight: bold;
    background: #ffd700;
    margin-top: 10px;
    padding: 3px 10px;
    cursor: pointer;
    text-align: center;
    border: 2px solid #3c1c00;
    position: relative;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    box-sizing: border-box;
}
.free_user .msg_active{
    position: relative;
    box-sizing: border-box;
    height: auto;
    max-height: 100%;
    overflow: visible;
}
.free_user .msg_active .chat_more,
.user .msg_inner .chat_more{
    display: none;
    visibility: hidden;
}
.user .msg_inner,
.user .msg_active{
    position: relative;
    box-sizing: border-box;
    height: auto;
    max-height: 100%;
    overflow: visible;
}
/* メールアドレス登録 */
input[type="submit"].setteiBtn {
	width: 100%;
	height: 80px;
	display: block;
	background: rgba(255,255,255,0) url(../site_img/kirameki/mailregist_button.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	color: rgba(255,255,255,0);
	border: none;
	padding: 0;
	margin: 0 auto;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
table.settingmail {
	width: 100%;
	padding: 0;
	box-sizing: border-box;
}
table.settingmail th {
	width: 30%;
	font-size: 13px;
	text-align: center;
	padding: 10px 0;
	box-sizing: border-box;
}
table.settingmail td {
	width: 70%;
	text-align: center;
	padding: 0;
	box-sizing: border-box;
}
table.settingmail td input[type="text"] {
	width: 100%;
	padding: 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #ccc;
	box-sizing: border-box;
}
.text_kantei {
	font-size: 18px;
	
}
